<Editor::Properties::Filter @value={{this.value.type}} @onChange={{fn this.change "type"}} />

<Editor::Properties::FilterOptions @value={{this.value}} @model={{@model}} @onChange={{fn this.change "options"}} />
